Subject: Ticket Assigned - Applying for accounts
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 22 Feb 2023 06:18:52 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Applying for accounts Dear Hiring Manager,

Good morning, hope you are having a wonderful day.

I really would like to express my interest in applying for the post of
Accountant of your Company.

I have attached my resume for your review.

I hope it can help you learn more about my background, my qualifications
and my previous work experiences.

Thank you for your valuable time. I would be thankful for an opportunity to
meet with you in the near future for further discussion of my application.

Encl: Resume

Regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5741204